Is something wrong with keyboard shortcuts or audio after a recent update

So i basically updated my device which was available in 9:41PM June 11th
There were couple of problems that I found in gnome’s features
I use Super Shift S for taking screenshot of a certain part of the screen and I tried that and it didnt work, So i used gnome-screenshot after pressing Super and typing in Gnome Search

Youtube didnt work, I could connect to discord VC,
My brightness and sound kept on varying
In the update, I had a couple of fixes which included abrt fix, alsa updates, selinux and vim

Please look into it and find a solution

Packages Altered:
    Upgrade  abrt-2.14.6-3.fc34.x86_64                             @updates
    Upgraded abrt-2.14.6-1.fc34.x86_64                             @@System
    Upgrade  abrt-addon-ccpp-2.14.6-3.fc34.x86_64                  @updates
    Upgraded abrt-addon-ccpp-2.14.6-1.fc34.x86_64                  @@System
    Upgrade  abrt-addon-kerneloops-2.14.6-3.fc34.x86_64            @updates
    Upgraded abrt-addon-kerneloops-2.14.6-1.fc34.x86_64            @@System
    Upgrade  abrt-addon-pstoreoops-2.14.6-3.fc34.x86_64            @updates
    Upgraded abrt-addon-pstoreoops-2.14.6-1.fc34.x86_64            @@System
    Upgrade  abrt-addon-vmcore-2.14.6-3.fc34.x86_64                @updates
    Upgraded abrt-addon-vmcore-2.14.6-1.fc34.x86_64                @@System
    Upgrade  abrt-addon-xorg-2.14.6-3.fc34.x86_64                  @updates
    Upgraded abrt-addon-xorg-2.14.6-1.fc34.x86_64                  @@System
    Upgrade  abrt-cli-2.14.6-3.fc34.x86_64                         @updates
    Upgraded abrt-cli-2.14.6-1.fc34.x86_64                         @@System
    Upgrade  abrt-dbus-2.14.6-3.fc34.x86_64                        @updates
    Upgraded abrt-dbus-2.14.6-1.fc34.x86_64                        @@System
    Upgrade  abrt-desktop-2.14.6-3.fc34.x86_64                     @updates
    Upgraded abrt-desktop-2.14.6-1.fc34.x86_64                     @@System
    Upgrade  abrt-gui-2.14.6-3.fc34.x86_64                         @updates
    Upgraded abrt-gui-2.14.6-1.fc34.x86_64                         @@System
    Upgrade  abrt-gui-libs-2.14.6-3.fc34.x86_64                    @updates
    Upgraded abrt-gui-libs-2.14.6-1.fc34.x86_64                    @@System
    Upgrade  abrt-java-connector-1.2.0-6.fc34.x86_64               @updates
    Upgraded abrt-java-connector-1.2.0-5.fc34.x86_64               @@System
    Upgrade  abrt-libs-2.14.6-3.fc34.x86_64                        @updates
    Upgraded abrt-libs-2.14.6-1.fc34.x86_64                        @@System
    Upgrade  abrt-plugin-bodhi-2.14.6-3.fc34.x86_64                @updates
    Upgraded abrt-plugin-bodhi-2.14.6-1.fc34.x86_64                @@System
    Upgrade  abrt-retrace-client-2.14.6-3.fc34.x86_64              @updates
    Upgraded abrt-retrace-client-2.14.6-1.fc34.x86_64              @@System
    Upgrade  abrt-tui-2.14.6-3.fc34.x86_64                         @updates
    Upgraded abrt-tui-2.14.6-1.fc34.x86_64                         @@System
    Upgrade  adwaita-qt5-1.3.1-1.fc34.x86_64                       @updates
    Upgraded adwaita-qt5-1.2.1-1.fc34.x86_64                       @@System
    Upgrade  alsa-lib-1.2.5-2.fc34.i686                            @updates
    Upgraded alsa-lib-1.2.4-5.fc34.i686                            @@System
    Upgrade  alsa-lib-1.2.5-2.fc34.x86_64                          @updates
    Upgraded alsa-lib-1.2.4-5.fc34.x86_64                          @@System
    Upgrade  alsa-lib-devel-1.2.5-2.fc34.x86_64                    @updates
    Upgraded alsa-lib-devel-1.2.4-5.fc34.x86_64                    @@System
    Upgrade  alsa-ucm-1.2.5-2.fc34.noarch                          @updates
    Upgraded alsa-ucm-1.2.4-5.fc34.noarch                          @@System
    Upgrade  alsa-utils-1.2.5-2.fc34.x86_64                        @updates
    Upgraded alsa-utils-1.2.4-2.fc34.x86_64                        @@System
    Upgrade  bind-libs-32:9.16.16-1.fc34.x86_64                    @updates
    Upgraded bind-libs-32:9.16.15-1.fc34.x86_64                    @@System
    Upgrade  bind-license-32:9.16.16-1.fc34.noarch                 @updates
    Upgraded bind-license-32:9.16.15-1.fc34.noarch                 @@System
    Upgrade  bind-utils-32:9.16.16-1.fc34.x86_64                   @updates
    Upgraded bind-utils-32:9.16.15-1.fc34.x86_64                   @@System
    Upgrade  cmake-3.20.3-1.fc34.x86_64                            @updates
    Upgraded cmake-3.19.7-1.fc34.x86_64                            @@System
    Upgrade  cmake-data-3.20.3-1.fc34.noarch                       @updates
    Upgraded cmake-data-3.19.7-1.fc34.noarch                       @@System
    Upgrade  cmake-filesystem-3.20.3-1.fc34.x86_64                 @updates
    Upgraded cmake-filesystem-3.19.7-1.fc34.x86_64                 @@System
    Upgrade  cmake-rpm-macros-3.20.3-1.fc34.noarch                 @updates
    Upgraded cmake-rpm-macros-3.19.7-1.fc34.noarch                 @@System
    Upgrade  curl-7.76.1-4.fc34.x86_64                             @updates
    Upgraded curl-7.76.1-3.fc34.x86_64                             @@System
    Upgrade  gnome-abrt-1.3.6-7.fc34.x86_64                        @updates
    Upgraded gnome-abrt-1.3.6-5.fc34.x86_64                        @@System
    Upgrade  httpd-2.4.48-1.fc34.x86_64                            @updates
    Upgraded httpd-2.4.46-10.fc34.x86_64                           @@System
    Upgrade  httpd-filesystem-2.4.48-1.fc34.noarch                 @updates
    Upgraded httpd-filesystem-2.4.46-10.fc34.noarch                @@System
    Upgrade  httpd-tools-2.4.48-1.fc34.x86_64                      @updates
    Upgraded httpd-tools-2.4.46-10.fc34.x86_64                     @@System
    Upgrade  libadwaita-qt5-1.3.1-1.fc34.x86_64                    @updates
    Upgraded libadwaita-qt5-1.2.1-1.fc34.x86_64                    @@System
    Upgrade  libcurl-7.76.1-4.fc34.i686                            @updates
    Upgraded libcurl-7.76.1-3.fc34.i686                            @@System
    Upgrade  libcurl-7.76.1-4.fc34.x86_64                          @updates
    Upgraded libcurl-7.76.1-3.fc34.x86_64                          @@System
    Upgrade  libreport-2.15.2-2.fc34.x86_64                        @updates
    Upgraded libreport-2.15.1-1.fc34.x86_64                        @@System
    Upgrade  libreport-anaconda-2.15.2-2.fc34.x86_64               @updates
    Upgraded libreport-anaconda-2.15.1-1.fc34.x86_64               @@System
    Upgrade  libreport-cli-2.15.2-2.fc34.x86_64                    @updates
    Upgraded libreport-cli-2.15.1-1.fc34.x86_64                    @@System
    Upgrade  libreport-fedora-2.15.2-2.fc34.x86_64                 @updates
    Upgraded libreport-fedora-2.15.1-1.fc34.x86_64                 @@System
    Upgrade  libreport-filesystem-2.15.2-2.fc34.noarch             @updates
    Upgraded libreport-filesystem-2.15.1-1.fc34.noarch             @@System
    Upgrade  libreport-gtk-2.15.2-2.fc34.x86_64                    @updates
    Upgraded libreport-gtk-2.15.1-1.fc34.x86_64                    @@System
    Upgrade  libreport-plugin-bugzilla-2.15.2-2.fc34.x86_64        @updates
    Upgraded libreport-plugin-bugzilla-2.15.1-1.fc34.x86_64        @@System
    Upgrade  libreport-plugin-kerneloops-2.15.2-2.fc34.x86_64      @updates
    Upgraded libreport-plugin-kerneloops-2.15.1-1.fc34.x86_64      @@System
    Upgrade  libreport-plugin-logger-2.15.2-2.fc34.x86_64          @updates
    Upgraded libreport-plugin-logger-2.15.1-1.fc34.x86_64          @@System
    Upgrade  libreport-plugin-reportuploader-2.15.2-2.fc34.x86_64  @updates
    Upgraded libreport-plugin-reportuploader-2.15.1-1.fc34.x86_64  @@System
    Upgrade  libreport-plugin-systemd-journal-2.15.2-2.fc34.x86_64 @updates
    Upgraded libreport-plugin-systemd-journal-2.15.1-1.fc34.x86_64 @@System
    Upgrade  libreport-plugin-ureport-2.15.2-2.fc34.x86_64         @updates
    Upgraded libreport-plugin-ureport-2.15.1-1.fc34.x86_64         @@System
    Upgrade  libreport-web-2.15.2-2.fc34.x86_64                    @updates
    Upgraded libreport-web-2.15.1-1.fc34.x86_64                    @@System
    Upgrade  microcode_ctl-2:2.1-46.fc34.x86_64                    @updates
    Upgraded microcode_ctl-2:2.1-45.fc34.x86_64                    @@System
    Upgrade  mod_lua-2.4.48-1.fc34.x86_64                          @updates
    Upgraded mod_lua-2.4.46-10.fc34.x86_64                         @@System
    Upgrade  python3-abrt-2.14.6-3.fc34.x86_64                     @updates
    Upgraded python3-abrt-2.14.6-1.fc34.x86_64                     @@System
    Upgrade  python3-abrt-addon-2.14.6-3.fc34.noarch               @updates
    Upgraded python3-abrt-addon-2.14.6-1.fc34.noarch               @@System
    Upgrade  python3-libreport-2.15.2-2.fc34.x86_64                @updates
    Upgraded python3-libreport-2.15.1-1.fc34.x86_64                @@System
    Upgrade  qgnomeplatform-0.8.0-1.fc34.x86_64                    @updates
    Upgraded qgnomeplatform-0.7.1-2.fc34.x86_64                    @@System
    Upgrade  qt5-qtwayland-5.15.2-7.fc34.x86_64                    @updates
    Upgraded qt5-qtwayland-5.15.2-6.fc34.x86_64                    @@System
    Upgrade  selinux-policy-34.10-1.fc34.noarch                    @updates
    Upgraded selinux-policy-34.9-1.fc34.noarch                     @@System
    Upgrade  selinux-policy-targeted-34.10-1.fc34.noarch           @updates
    Upgraded selinux-policy-targeted-34.9-1.fc34.noarch            @@System
    Upgrade  vim-filesystem-2:8.2.2956-1.fc34.noarch               @updates
    Upgraded vim-filesystem-2:8.2.2932-1.fc34.noarch               @@System
    Upgrade  vim-minimal-2:8.2.2956-1.fc34.x86_64                  @updates
    Upgraded vim-minimal-2:8.2.2932-1.fc34.x86_64                  @@System

One thing I note is that you have both i686 and x86_64 packages installed. Unless absolutely needed it is suggested you remove the i686 (32 bit) packages.

Also that shows upgraded on many packages with 2 different versions. The summary should show only the packages actually upgraded.

Could you show us the output of “dnf list installed alsa*”.

I guess its fine to have i686 packages. I need some of them, Sure I’ll change some to x86_64
And about “dnf list installed alsa*”


I didnt change or install them, it came according to the updates and install
I dont modify a lot of internals of linux

Thank you for your reply

Although now its Fine. but i have another problem now with some of the characters like 8

image
Yes, thats an 8

That has something to do with the keyboard or language/region configs. Check in the settings control panel.